/* blue-design 88,172,250 #58ACFA */

body {
	text-align: center;
	margin:0 0;
	padding: 0;
	background-color: #eeeeee;
}

img {
	border: none;
}

a {
	text-decoration: none;
	color: #2090F9;
}

a:hover {
	text-decoration: underline;
}

.content {
	width: 950px;
	margin: 0 auto;
	text-align: left;
}

.content.center {
	text-align: center;
}

.content.show {
	background-color: red;
}

.space {
	width: 100%;
}

.bgCenter {
	width: 950px;
	height: 100%;
	float:left;
	position:relative;
	z-index:3;
	background-color: #FFFFFF;
	padding: 10px 10px 10px 10px;
	/*padding-top: 10px;
	padding-bottom: 10px;*/
}

.bgCenter.text {
	font-family: Arial;
	font-size: 12px;
	color: #666666;
	/*text-shadow: 0px 0px #000000;*/
	text-align: center;
	line-height: 100%;
}

.article {
	font-size: 14px;
	text-align: justify;
	text-indent: 20px;
}

.article p {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 25px;
	margin-right: 0;
	text-indent: 25px;
}

.article ul {
	text-indent: 0px;
}

.bgCenter.motto {
	font-family: Arial;
	/*font-weight: bold;*/
	font-size: 35px;
	color: #FFFFFF;
	/*text-shadow: 1px 1px #000000;*/
	text-align: center;
	line-height: 120%;
}

.text {
	font-family: Arial;
	font-size: 14px;
	color: #666666;
	text-align: left;
	line-height: 150%;
}

.text h1 {
	font-size: 16px;
	text-align: left;
	line-height: 100%;
	color:#58ACFA;
	margin-left:130px;
}

.text_ul {
	list-style-type:square;
	text-align: justify;
}

.text_ul.nobullet {
	list-style-type:none;
}

.ad {
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	line-height: 100%;
	color:black;
}

.foot {
	font-family: Arial;
	font-size: 11px;
	color: #666666;
	text-align: center;
	line-height: 160%;
}

.foot a {
	color: #666666;
	outline: none; 
}

.portrait {
	border: 0px solid black;
	border-spacing: 20px;
}

.portrait td {
	vertical-align: top;
	padding:0px;
}

.portrait td.text {
	padding:20px;
	text-align:justify;
}

.portrait img {
	border: 5px solid transparent;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-khtml-border-radius: 30px;
	-webkit-border-radius: 30px;
  	
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}

.ad img {
	border: 0px solid black;
}

.portrait img:hover {
  border: 5px solid #58ACFA;
  border-radius: 100px;
}

.liveIcon td {
	vertical-align: middle;
	padding: 5px;
}

.liveIcon img {
	border: 0px solid transparent;
	border-radius: 0px;
}

.liveIcon img:hover {
	border: 0px solid transparent;
	border-radius: 0px;
}

.icon {
	/*-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;*/
}

.icon:hover {
	animation: vibrate 0.2s 2;
	-webkit-animation: vibrate 0.2s 2;
	-moz-animation: vibrate 0.2s 2;
	-ms-animation: vibrate 0.2s 2;
	-o-animation: vibrate 0.2s 2;
}
 
@keyframes vibrate {
  0% { transform: rotate(5deg); }
  50% { transform: rotate(-5deg); }
  100% { transform: rotate(5deg); }
}

@-webkit-keyframes vibrate {
  0% { -webkit-transform: rotate(5deg); }
  50% { -webkit-transform: rotate(-5deg); }
  100% { -webkit-transform: rotate(5deg); }
}

@-moz-keyframes vibrate {
  0% { -moz-transform: rotate(5deg); }
  50% { -moz-transform: rotate(-5deg); }
  100% { -moz-transform: rotate(5deg); }
}

@-ms-keyframes vibrate {
  0% { -ms-transform: rotate(5deg); }
  50% { -ms-transform: rotate(-5deg); }
  100% { -ms-transform: rotate(5deg); }
}

@-o-keyframes vibrate {
  0% { -o-transform: rotate(5deg); }
  50% { -o-transform: rotate(-5deg); }
  100% { -o-transform: rotate(5deg); }
}

.lecture {
	border: 1px solid #58ACFA;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	margin-top: 30px;
}

.lecture ul {
	/*list-style-type:square;*/
	list-style-type:none;
}

.lectureTd1 {
	text-align: right;
	vertical-align: top;
	display: inline-block;
	width: 110px;
}

.lectureTd2 {
	text-align: left;
	display: inline-block;
	width: 150px;
	margin-left: 15px;
}

.underline1 {
	font-weight: bold;
}

.underline2 {
	margin-top: 15px;
	margin-bottom: 15px;
	background-color: #DEEAF9;
	height: 1px;
	width: 100%;
}

.lecture th {
	border: 0px solid #58ACFA;
	vertical-align: top;
	background: #e2e2e2;
	padding: 15px;
}

.lecture th.gray {
	background: #e2e2e2;
}

.lecture th.graygray {
	background: #BBBBBB;
}

.lecture td {
	border: 1px solid #58ACFA;
	vertical-align: top;
	background: #bddbfa;
	padding: 15px;
	text-align: justify;
	outline: none; 
}

.lecture td.leftColumn {
	width: 280px;
	background: #bddbfa;
}

.lecture td.rightColumn {
	width: 590px;
	background: #D7E9FB;
}

.lecture td:hover {
	/*background: #3895EB;*/
}

.lecture td.gray {
	background: #e2e2e2;
}

.apply {
	width:100%;
	text-align: center;
	margin-top: 40px;
	outline: none;
}

.lecture input {
	border: 0px solid black;
	margin-bottom: 10px;
	width: 200px;
	height: 30px;
	background: #58ACFA;
	outline: none;
}

.lecture input:hover {
	background: #2090F9;
}

.lectureButton {
	background-color:#58ACFA;
	text-indent:0.95px;
	padding-left:10px;
	padding-right:10px;
	display:inline-block;
	height:30px;
	line-height:30px;
	text-align:center;
	margin-top:20px;
	margin-left:20px;
}

.lectureButton a {
	color:#EEEEEE;
	font-family:Arial;
	font-size:18px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}

.lectureButton a:hover {
	text-decoration:underline;
}

.lecture input::-moz-focus-inner {
  border: 0;
}

.contact {
	margin-left: 30px;
}

.contact td {
	text-align: left;
	padding-right: 20px;
	padding-top: 10px;
}

.contact td.right {
	text-align: right;
}

.contact input {
	border: 0px solid black;
	width: 300px;
	height: 25px;
	background: #bddbfa;
	outline: none; 
}

.contact input[type='checkbox'] {
	width: 30px;
	margin-left: 0px;
}

.contact.bold input[type='submit'] {
	width: 150px;
	height: 40px;
	margin-left: 0px;
	font-weight: bold;
	font-size: 17px;
	text-decoration: underline;
}

.contact input:hover {
	background: #58ACFA;
}

.contact textarea {
	border: 0px solid black;
	width: 500px;
	resize: none;
	background: #bddbfa;
}

.contact textarea:hover {
	background: #58ACFA;
}

.contact select {
	border: 0px solid black;
	width: 150px;
	height: 25px;
	background: #bddbfa;
	outline: none; 
}

.contact select:hover {
	background: #58ACFA;
}

.bgCenter.motto.blue {
/*	background-color: #58ACFA;*/
	background-color: rgb(140,190,240);
}

.bgCenter.text.blue {
	background-color: #58ACFA;
}

.bgCenter.text.gray {
	background-color: #E2E2E2;
}

.bgCenter.text.white {
	background-color: #ffffff;
}

.floatingOnSide	{
	position:fixed; top:20%; right:1%;
}

.graphics {
	display: none;
}

.bgWrap {
	width:100%;
	overflow:hidden;
	margin: 0 0;
	padding: 0px 0px 10px 0px;
	float:left;
}

.bgWrap.debug {
	background-color: red;
}

.bgWrap a {
	outline: none;
}

.bgLeft {
	width:50%;
	height: 100%;
    	float:left;
	margin-right:-475px;
}

.bgLeft.debug {
	background-color: red;
}

.bgInnerLeft {
	height: 100%;
	margin-right:475px;
	margin-bottom: -2000px; padding-bottom: 2000px; /*fake height*/

/*	background-image: linear-gradient(to right, rgb(255,255,255), #FFFFFF);
	background-image: -o-linear-gradient(left, rgb(255,255,255), #FFFFFF);
	background-image: -moz-linear-gradient(left, rgb(255,255,255), #FFFFFF);
	background-image: -webkit-linear-gradient(left, rgb(255,255,255), #FFFFFF);
	background-image: -ms-linear-gradient(left, rgb(255,255,255), #FFFFFF);*/
}

.bgInnterLeft.debug {
	background-color: red;
}

.bgInnerLeft.blue {
/*	background-image: linear-gradient(to right, rgb(255,255,255), rgb(140,190,240));
	background-image: -o-linear-gradient(left, rgb(255,255,255), rgb(140,190,240));
	background-image: -moz-linear-gradient(left, rgb(255,255,255), rgb(140,190,240));
	background-image: -webkit-linear-gradient(left, rgb(255,255,255), rgb(140,190,240));
	background-image: -ms-linear-gradient(left, rgb(255,255,255), rgb(140,190,240));*/
}

.bgInnerLeft.gray {
/*	background-image: linear-gradient(to right, rgb(255,255,255), #e2e2e2);
	background-image: -o-linear-gradient(left, rgb(255,255,255), #e2e2e2);
	background-image: -moz-linear-gradient(left, rgb(255,255,255), #e2e2e2);
	background-image: -webkit-linear-gradient(left, rgb(255,255,255), #e2e2e2);
	background-image: -ms-linear-gradient(left, rgb(255,255,255), #e2e2e2);*/
}

.bgRight {
	width:50%;
	height: 0;
    	float:right;
	margin-left:-475px;
}

.bgInnerRight {
	height: 0;
	margin-left:475px;
	margin-bottom: -2000px; padding-bottom: 2000px; /*fake height*/

/*	background-image: linear-gradient(to left, rgb(255,255,255), #FFFFFF);
	background-image: -o-linear-gradient(right, rgb(255,255,255), #FFFFFF);
	background-image: -moz-linear-gradient(right, rgb(255,255,255), #FFFFFF);
	background-image: -webkit-linear-gradient(right, rgb(255,255,255), #FFFFFF);
	background-image: -ms-linear-gradient(right, rgb(255,255,255), #FFFFFF);*/
}

.bgInnerRight.blue {
/*	background-image: linear-gradient(to left, rgb(255,255,255), rgb(140,190,240));
	background-image: -o-linear-gradient(right, rgb(255,255,255), rgb(140,190,240));
	background-image: -moz-linear-gradient(right, rgb(255,255,255), rgb(140,190,240));
	background-image: -webkit-linear-gradient(right, rgb(255,255,255), rgb(140,190,240));
	background-image: -ms-linear-gradient(right, rgb(255,255,255), rgb(140,190,240));*/
}

.bgInnerRight.gray {
/*	background-image: linear-gradient(to left, rgb(255,255,255), #e2e2e2);
	background-image: -o-linear-gradient(right, rgb(255,255,255), #e2e2e2);
	background-image: -moz-linear-gradient(right, rgb(255,255,255), #e2e2e2);
	background-image: -webkit-linear-gradient(right, rgb(255,255,255), #e2e2e2);
	background-image: -ms-linear-gradient(right, rgb(255,255,255), #e2e2e2);*/
}

ul.menu {
	list-style-type: none;
	margin: 0 0 0 0;
	padding: 10;
}

ul.menu li {
	float: left;
	margin-right: 25px;
}

ul.menu a {
	text-decoration: none;
	font-family: Arial;
	font-weight: bold;
	font-size: 17px;
	color: #666666;
	outline: none;
	display: block;
	height: 19px;
}

ul.menu a:hover {
	background:url(http://office.noctuint.cz/css/images/top_menu_bg.gif) bottom left repeat-x;
}

ul.menu li.menuitem .menudiv {
	height: 4px;
	background-color: #eeeeee;
}

ul.menu li.menuitem.selected .menudiv {
	height: 4px;
	background-color: #58ACFA;
}

ul.menu li.menuitem:hover .menudiv {
	height: 4px;
	background-color: #58ACFA;
}

.button {
	/*-moz-box-shadow:inset 0px 1px 0px 0px #dcecfb;
	-webkit-box-shadow:inset 0px 1px 0px 0px #dcecfb;
	box-shadow:inset 0px 1px 0px 0px #dcecfb;*/
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bddbfa), color-stop(1, #80b5ea) );
	background:-moz-linear-gradient( center top, #bddbfa 5%, #80b5ea 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bddbfa', endColorstr='#80b5ea');
	background-color:#bddbfa;
	/*-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;*/
	text-indent:0.95px;
	/*border:1px solid #84bbf3;*/
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:18px;
	font-weight:normal;
	font-style:normal;
	height:30px;
	line-height:30px;
	width:140px;
	text-decoration:none;
	text-align:center;
	/*text-shadow:1px 1px 0px #528ecc;*/
}

.button.bold {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3399FF), color-stop(1, #73A3D3) );
	background:-moz-linear-gradient( center top, #3399FF 5%, #73A3D3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3399FF', endColorstr='#73A3D3');
	background-color:#3399FF;
	color:#FFFF99;
}

.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #80b5ea), color-stop(1, #bddbfa) );
	background:-moz-linear-gradient( center top, #80b5ea 5%, #bddbfa 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80b5ea', endColorstr='#bddbfa');
	background-color:#80b5ea;
	text-decoration: none;
}

.button:active {
	position:relative;
	top:1px;
}

.arrow-down {
	width: 0; 
	height: 0;
	margin: 0 auto;
	border-style: solid;
	border-width: 20px 200px 0 200px;
	border-color: #58ACFA rgba(88,172,250,0) rgba(88,172,250,0) rgba(88,172,250,0);
}

.arrow-down.blue {
	border-color: #58ACFA rgba(88,172,250,0) rgba(88,172,250,0) rgba(88,172,250,0);
}

.arrow-down.gray {
	border-color: #E2E2E2 rgba(226,226,226,0) rgba(226,226,226,0) rgba(226,226,226,0);
}

.arrow-down.white {
	border-color: #ffffff rgba(255,255,255,0) rgba(255,255,255,0) rgba(255,255,255,0);
}

.arrow-down-upper {
	width: 0; 
	height: 0;
	margin: -15px auto 15px auto;
	border-style: solid;
	border-width: 10px 90px 0 90px;
	border-color: white rgba(255,255,255,0) rgba(255,255,255,0) rgba(255,255,255,0);
}

.arrow-down-upper.white {
	border-color: white rgba(255,255,255,0) rgba(255,255,255,0) rgba(255,255,255,0);
}

.arrow-down-upper.gray {
	border-color: #e2e2e2 rgba(226,226,226,0) rgba(226,226,226,0) rgba(226,226,226,0);
}

.arrow-down-upper.blue {
	border-color: #58ACFA rgba(88,172,250,0) rgba(88,172,250,0) rgba(88,172,250,0);
}